.slider-wrapper {
    width: 100%;
    position: relative;
}

.slider {
    width: 100%;
    z-index: 100;
	margin: 0 auto;
}

.slide {
    width: 100%;
}

.wrapProgress,
.slick-num {
    display: none;
}

#contents {
    margin-top: 19px;
}

#movie {
    padding-top: 0 !important;
}

#contents>section {
    padding: 24px 0 30px 0;
    border-bottom: solid 1px #f4f5f8;
}

#contents>section h1 {
    text-align: center;
    margin-bottom: 25px;
}

#contents>section h1 span.sTitle {
    font-size: 2rem;
    color: #444444;
}

#contents>section h1 span.sub {
    font-size: 1.5rem;
    color: #f8b500;
    display: block;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
}

#wrapServiceList {
    background-image: linear-gradient(to right, #b6e4ec, #fde9b5);
    position: relative;
    z-index: 10;
}

#movie ul,
#service ul#serviceList,
#realization ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    margin-bottom: 10px;
}

#service ul#serviceList {
    margin-bottom: 0;
    padding-bottom: 10px;
}

#movie ul li,
#service ul#serviceList li,
#realization ul li {
    position: relative;
    width: 48.5%;
    list-style: none;
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: #ffffff;
}

#movie ul li {
    padding-bottom: 5px;
    background: transparent;
}

#realization {
    padding-bottom: 0 !important;
}

#realization .sTitle {
    font-size: 1.8rem !important;
}

#realization ul {
    margin-bottom: 5px;
}

#realization ul li {
    width: 48%;
    margin-bottom: 0 !important;
}

#service ul#serviceList li {
    padding-top: 15px;
}

#movie ul li a,
#service ul#serviceList li a,
#realization ul li {
    height: 100%;
    display: block;
    position: relative;
}

#service ul#serviceList li a {
    display: flex;
    flex-direction: column;
}

#movie ul li a:after,
#service ul#serviceList li a:after {
    content: "";
    width: 3px;
    height: 3px;
    display: block;
    background: #f8b500;
    position: absolute;
    bottom: 5px;
    right: 0;
}

#service ul#serviceList li a:after {
    right: 15px;
}

#movie ul li:after {
    background-image: linear-gradient(to right, #c5c5c5, #c5c5c5);
}

#movie ul li:after,
#service ul#serviceList li:after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: -5px;
    left: 0;
}

#service ul#serviceList li:after {
    height: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

#serviceList {
    padding-top: 25px;
}

#serviceList li a div {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
}

#movie ul li img,
#service ul#serviceList li .descImage img,
#realization ul li img {
    margin-bottom: 8px !important;
    display: block;
    margin: 0 auto;
}

#movie ul li img {
    margin-bottom: 0px !important;
}

#movie ul li .hoverImage {
    margin-bottom: 8px;
}

.hoverImage {
    overflow: hidden;
}

a:hover .hoverImage>img {
    transform: scale(1.15);
    transition: transform 0.5s cubic-bezier(0, 0.55, 0.45, 1);
}

a .hoverImage>img {
    transition: transform 0.5s ease-out;
}

#movie .hoverLine:before {
    bottom: -5px;
    left: 0;
    height: 1px;
}

#serviceList .hoverLine:before {
    top: 0px;
    left: 0;
    height: 2px;
}

.tabContents .hoverLine:before {
    bottom: -1px;
    left: 0;
    height: 1px;
}

.tabs .hoverLine:before {
    bottom: 0px;
    left: 0;
    height: 2px;
}

#realization ul li img {
    padding: 0 5px;
}

#service ul#serviceList li .descImage {
    /*flex-grow: 1;*/
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 5px;
    padding: 0 5px;
    min-height: 36vw;
}

.number {
    margin-left: 5px;
    margin-top: 3px;
}

#movie ul li h2,
#service ul#serviceList li h2,
#realization ul li h2 {
    font-size: 1.5rem;
    margin-bottom: 5px;
    line-height: 1.3;
}

#movie ul li h2,
#movie ul li p {
    padding: 0 5px;
}

#realization ul li h2 {
    text-align: center;
    margin-bottom: 10px;
}

#realization ul li:last-of-type h2 {
    font-size: 1.2rem;
}

#realization ul li h2:after {
    content: "";
    width: 25px;
    height: 2px;
    margin: 8px auto 0 auto;
    display: block;
    background-image: linear-gradient(to right, #05a6c2, #f7b50b);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
}

#movie ul li p,
#service ul#serviceList li p,
#realization ul li p {
    font-size: 1.4rem;
    margin-bottom: 6px;
    line-height: 1.3;
}

#service {
    position: relative;
}

#realization ul li p {
    padding: 0 10px;
}

#achievementList {
    padding: 25px 0 0 0;
    background: #f9fafc;
    height: auto !important;
}

#achievementList h2 {
    font-size: 1.2rem;
    color: #444444;
    font-weight: bold;
    margin-bottom: 40px;
    padding-left: 20px;
    border-left: solid 2px #00a6c2;
}

#achievementList ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

@media(min-width:960px){
	#achievementList ul.animate {
		display: grid!important;
		grid-template-columns: repeat(5, 1fr);
		gap: 10px;
		list-style: none;
		padding-left: 0;
	}
}

#achievementList li {
    list-style: none;
    flex-basis: 33.3%;
    margin-bottom: 25px;
}

#achievementList li img {
	margin: 0 auto;
    height: auto;
    max-height: 80px;
    width: auto;
}
@media (max-width:969px) {
	#achievementList li img {
		margin: 0 auto;
		height: auto;
		max-height: 100px;
		width: auto;
	}
}

#achievementList section {
    position: static;
    display: block;
}

#message {
    background-image: url("../img/bg_dcubelogo.png"),
        url("../img/bg_message02.png");
    background-repeat: no-repeat;
    background-size: 67%, 100%;
    background-position: 0 10%, 100% 55%;
}

#message #wrapMsg {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

#message #msgArea {
    order: 2;
}

#message #wrapMsgDx .textBox {
    padding: 50px;
}

#message #wrapMsgDx .textBox .textBoxFlex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}


#message #wrapMsgDx .spImage {
    position: relative;
    z-index: 1;
}

#message #wrapMsgDx .textBox .textBoxContent {
    flex: 1;
    padding-left:40px;
}

#message #wrapMsgDx .textBox .textBoxContent p {
    font-size: 1.6rem;
    font-weight: normal;
    text-align:left;
}

#message #wrapMsgDx .textBox .btn {
    position:relative;
    z-index: 1;
}

#message h1 {
    margin-bottom: 25px !important;
}

#message #msgArea h2 {
    font-size: 1.6rem;
    margin-bottom: 15px;
    display: flex;
    align-items: center;
    margin-left: 30px;
    margin-right: 30px;
}

#message #msgArea h2::before {
    content: "";
    display: block;
    width: 55px;
    height: 1px;
    background: #444444;
    margin-right: 10px;
}

#message #msgArea p {
    margin-bottom: 15px;
}

#message #msgArea p:last-of-type {
    margin-bottom: 0;
}

#message img {
    order: 1;
    margin-bottom: 15px;
}

#news {
    background: #f9fafc;
}

#news h1 {
    margin-bottom: 17px !important;
}

#news .tabContent ul li {
    position: relative;
}

.tabWrap {
    margin-bottom: 25px;
}

.tabs {
    display: flex;
    border-bottom: solid 1px #c5c5c5;
}

.tabs li {
    list-style: none;
    font-size: 1rem;
    position: relative;
    padding: 0 10px 4px 10px;
    cursor: pointer;
}

.tabs li.cr {
    font-weight: bold;
    color: #00a5c1;
}

.tabs li.cr:after {
    content: "";
    display: block;
    height: 1px;
    width: 100%;
    background-image: linear-gradient(to right, #00a6c2, #f7b50a);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: bottom;
    position: absolute;
    bottom: 0;
    left: 0;
}

.tabContent ul {
    display: flex;
    flex-flow: column;
}

.tabContent ul li {
    display: flex;
    align-items: start;
    border-bottom: solid 1px #c5c5c5;
    padding: 10px 0;
}

.postData {
    margin-right: 15px;
    font-size: 1.1rem;
}

.postTag {
    font-size: 0.6rem;
    margin-top: 1px;
    padding: 1px 5px;
    letter-spacing: 1px;
    color: #ffffff;
    width: 9em;
    max-width: 9em;
    text-align: center;
    word-break: break-all;
}

.postTag.topics {
    background: #f8b500;
}

.postTag.release {
    background: #00bcd4;
}

.tabContent ul li a {
    font-size: 1.2rem;
    margin-left: 15px;
    text-decoration: underline;
    flex-basis: 60%;
}

#support {
    padding: 25px 0 0 0 !important;
    border-bottom: none !important;
    background-image: url("../img/bg_pattern2_sp.png");
    background-repeat: no-repeat;
    background-size: 750px 458px;
    background-position: 0 0;
}

#support #wrapSupportInner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

#support #wrapSupportList {
    background-image: linear-gradient(129deg,
            rgba(229, 246, 249, 0.91) 37%,
            rgba(254, 247, 229, 0.5));
    background-color: #fff;
    margin-bottom: 20px;
}

#support #wrapSupportList img {
    order: 1;
    display: block;
    margin: 0 auto 20px auto;
}

#supportList {
    order: 2;
}

#support .sText {
    margin: 15px 0 25px 0;
    font-size: 1.5rem;
    font-weight: bold;
    text-align: center;
}

#supportList li {
    list-style: none;
    font-size: 1.2rem;
    font-weight: bold;
    background-image: url(../img/bg_supportcheck.png);
    background-repeat: no-repeat;
    background-size: 13px 12px;
    margin-bottom: 15px;
    padding: 0 0 0 20px;
}

#support .textBoxContent .btn {
    margin-top: 15px;
}

@media only screen and (min-width: 801px) {

    #realization ul li:last-of-type h2,
    #achievementList h2 {
        font-size: 1.5rem;
    }

    .slick-num {
        display: none;
    }

    .wrapProgress {
        z-index: 1000;
        position: absolute;
        bottom: 75px;
        left: 35px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        display: flex;
    }

    .sliderProgress {
        width: 120px;
        height: 1px;
        background: #ffffff2c;
        margin: 0 15px;
    }

    .sliderProgress .progress {
        width: 0%;
        height: 1px;
        background: #ffffff;
    }

    .wrapProgress span {
        color: #ffffff;
        font-weight: bold;
        font-size: 0.8rem;
    }

    body #achievementList section {
        position: static !important;
        display: block;
    }

    body #achievementList {
        height: auto !important;
        padding: 25px 0 25px 0;
        position: static !important;
    }

    /**
  
  body #achievementList h2 {
    margin-bottom: 40px;
  }
  body #achievementList .inner {
    margin: 0 auto;
    padding-left: 5.6%;
    padding-right: 5.6%;
  }*/
}

@media only screen and (min-width: 960px) {
    .textBox p {
        font-size: 1.9rem;
        line-height: 1.8;
    }

    #contents>section {
        padding-bottom: 100px;
    }

    #contents {
        margin-top: 0;
    }

    #contents>section h1 {
        margin-bottom: 45px !important;
    }

    #contents>section h1 span.sub {
        font-size: 3rem;
        margin-bottom: 20px;
    }

    #contents>section h1 span.sTitle {
        font-size: 3.6rem;
    }

    #contents>section {
        padding-top: 100px !important;
    }

    #movie {
        text-align: center;
        background: url("../img/bg_dcubelogo.png") 100% 75% no-repeat;
    }

    #movie ul {
        text-align: left;
        justify-content: start;
        margin-left: 20px;
        margin-right: 20px;
    }

    #movie ul li {
        width: 23%;
        padding-bottom: 0 !important;
        margin-right: calc((100% - (23% * 4)) / 3);
    }

    #movie ul li:last-of-type {
        margin-right: 0;
    }

    #movie ul li h2 {
        font-size: 1.8rem;
        margin-bottom: 15px !important;
    }

    #movie ul li p {
        font-size: 1.6rem;
        margin-bottom: 23px;
    }

    #movie ul li .hoverImage {
        margin-bottom: 18px !important;
    }

    #movie ul li a:after,
    #service ul#serviceList li a:after {
        width: 6px;
        height: 6px;
    }

    #movie ul li h2,
    #movie ul li p {
        padding: 0 15px;
    }



    #movie ul li a:after,
    #service ul#serviceList li a:after {
        bottom: 10px;
    }

    #movie ul,
    #service ul#serviceList,
    #realization ul {
        margin-bottom: 45px;
    }

    #wrapServiceList,
    #wrapMsg,
    #wrapMsgDx,
    #news .inner,
    #support .inner {
        max-width: 1080px;
        width: auto;
        margin: 0 auto;
    }

    #service {
        background-image: url("../img/bg_pattern01.png");
        background-repeat: no-repeat;
        background-size: 570px 700px;
        background-position: 0 0;
        padding-bottom: 50px !important;
    }

    #service ul#serviceList {
        padding: 40px 40px 0 40px;
        margin-bottom: 0;
        box-sizing: border-box;
    }

    #service ul#serviceList li {
        width: auto;
        max-width: 48%;
        margin-bottom: 40px;
    }

    #service ul#serviceList li h2 {
        text-align: center;
        font-size: 2.2rem;
        margin-bottom: 25px;
        padding: 0 50px;
    }

    #service ul#serviceList li:nth-of-type(3) h2 br:first-of-type {
        display: none;
    }

    #service ul#serviceList li p {
        font-size: 1.8rem;
        padding: 0 50px;
        margin-bottom: 50px;
        text-align: justify;
    }

    .number {
        margin-top: 32px;
        margin-left: 33px;
    }

    #movie ul li p,
    #service ul#serviceList li p,
    #realization ul li p {
        line-height: 1.5;
    }

    #service ul#serviceList li a:after {
        bottom: 10px;
        right: 30px;
    }

    #service ul#serviceList li .descImage img {
        width: auto;
        margin-bottom: 0 !important;
    }

    #service ul#serviceList li .descImage {
        margin-bottom: 25px;
        min-height: inherit;
    }

    #service ul#serviceList li .descImage {
        margin-top: -5px;
    }

    #achievementList {
        padding: 0;
        overflow: auto;
        background: #f9fafc;
        height: 350px !important;
    }

    #achievementList .inner {
        margin: 0 auto;
        height: 100%;
        width: 100%;
    }

    #achievementList section {
        align-items: center;
        display: flex !important;
        position: absolute !important;
        bottom: 70px;
    }

    #achievementList ul {
        flex: 1;
        flex-wrap: initial !important;
    }

    #achievementList h2 {
        font-size: 2.4rem;
        margin: 0 30px 0 0;
        padding-left: 40px;
        line-height: 1.7;
    }

    #achievementList li {
        flex-basis: auto !important;
        margin-right: 20px;
        margin-bottom: 0;
    }

    #realization .sTitle {
        font-size: 3.6rem !important;
    }

    body #realization {
        max-width: 1080px;
        margin: 0 auto;
        padding-bottom: 80px !important;
        padding-top: 260px !important;
    }

    #realization ul li {
        padding-bottom: 0;
        width: 33.3%;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    #realization .autoHeight {
       /* flex: 1 auto; */
    }

    #realization ul li h2,
    #realization ul li:last-of-type h2 {
        font-size: 1.8rem;
        margin-top: 20px;
    }

    #realization ul li h2:after {
        margin-top: 20px;
        margin-bottom: 20px;
        width: 50px;
    }

    #realization ul li p {
        font-size: 1.6rem;
    }

    #realization ul li h2,
    #realization ul li p {
        padding: 0 30px;
    }

    #realization ul li img {
        padding: 0;
        margin-bottom: 0 !important;
    }

    #message {
        background-image: url("../img/bg_dcubelogo.png"),
            url("../img/bg_message02.png");
        background-repeat: no-repeat;
        background-size: 770px 579px, 844px 162px;
        background-position: 0 10%, 100% 55%;
        border-bottom: none !important;
    }

    #message #wrapMsg {
        flex-wrap: nowrap;
        text-align: center;
    }

    #message #wrapMsg .spImage {
        width: auto;
        flex-basis: 420px;
        max-width: 420px;
    }

    #message #wrapMsgDx .textBoxFlex {
        flex-wrap: nowrap;
        text-align: center;
    }

    #message #wrapMsgDx .textBox {
        padding: 70px 100px;
    }

    #message #wrapMsgDx .spImage {
        width: auto;
        flex-basis: 360px;
        min-width: 360px;
    }

    #message #msgArea {
        margin-left: 55px;
        flex: 1;
    }

    #message #msgArea h2::before {
        width: 80px;
    }

    #message #msgArea h2 {
        font-size: 2.8rem;
        margin-left: 0;
        margin-bottom: 40px;
    }

    #message #msgArea p {
        font-size: 1.6rem;
        margin-bottom: 30px;
        line-height: 1.8;
        text-align: left;
    }

    #news {
        background-color: transparent;
        background: linear-gradient(90deg,
                #f9fafc 87.5%,
                #f9fafc 100px,
                #ffffff 100px,
                #ffffff 100%) !important;
        text-align: center;
    }

    #news .inner {
        max-width: 1040px;
    }

    #news h1 {
        margin-bottom: auto !important;
    }

    #news .tabContents {
        text-align: left;
    }

    #news .tabs li {
        font-size: 1.4rem;
        padding: 0 30px 10px 30px;
    }

    #news .tabs li.cr:after {
        height: 2px;
        width: 100%;
    }

    #news .tabContent ul li {
        padding: 25px;
        align-items: center;
    }

    #news .tabContent ul li .postData,
    #news .tabContent ul li a {
        font-size: 1.8rem;
    }

    #news .tabWrap {
        margin-bottom: 45px;
    }

    #news .postTag {
        font-size: 1.2rem;
        padding: 3px;
        max-width: 6em;
        width: 6em;
    }

    #news .tabContent ul li a {
        flex: 1;
        line-height: 1.6;
    }

    #support {
        padding: 25px 0 0 0 !important;
        border-bottom: none !important;
        background-image: url("../img/bg_pattern02.png");
        background-repeat: no-repeat;
        background-size: 85%;
        background-position: -270px -15px;
    }

    #support .sText {
        font-size: 3.2rem;
        margin: 50px 0 40px 0;
        line-height: 1.6;
    }

    #supportList {
        order: inherit;
    }

    #support #wrapSupportList {
        margin-bottom: 50px;
    }

    #supportList li {
        font-size: 2rem;
        line-height: 1.6;
        background-size: auto;
        padding: 0 0 0 44px;
        margin-bottom: 25px;
    }

    #wrapSupportInner {
        flex-wrap: inherit !important;
        padding: 40px 40px 20px 45px !important;
    }

    #wrapSupportInner img {
        width: auto;
        flex-basis: 420px;
        max-width: 420px;
        margin-left: 20px !important;
    }

    #support .textBoxContent br:last-of-type {
        display: none;
    }

    #support .textBoxContent p {
        font-size: 2.4rem;
    }

    #support .textBoxContent .btn {
        margin-top: 45px;
    }

    .bl {
        background-size: 100% 35%;
    }
}

.fadeIn_up {
    opacity: 0;
    transform: translate(0, 20%);
    transition: 1s;
}

.fadeIn_up.is-show {
    transform: translate(0, 0);
    opacity: 1;
}
/* 業界動向ニュース過去記事の場合はアイキャッチの表示方法を変更 */
div.trend_icatch {
	background-image: url(../../../uploads/2023/05/dx-trend-news.png);
	background-size: cover;
	display: flex;
	text-align: center;
	aspect-ratio: 225 / 127;
}
div.trend_icatch p {
	margin: auto;
	display: table-cell;
	vertical-align: middle;
}
div.trend_icatch div.cover {
	width: 100%;
    height: 100%;
    background-color: #fff9;
    display: table;
}

a.trend_text {
	font-size: 3rem;
    margin: auto;
    background-color: rgb(255 255 255 / 75%);
    padding: 10px;
}